mod.chp.mod_chp mod/chp/mod_chp.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibAlerter
	lib.ClientLibChampionDetailServices
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibProvider
	lib.ClientLibServices
	lib.ClientLibSystem
	lib.ClientLibUtil
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.external.dat.greensock
	lib.RUST